Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519697 - Have an explicit mention that short names are not supported, and only FQDNs are to be given.
Summary: Have an explicit mention that short names are not supported, and only FQDNs a...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-RHGS_Web_Administration
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.3.1
Assignee: Rakesh
QA Contact: Martin Kudlej
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 08:38 UTC by Sweta Anandpara
Modified: 2018-05-30 18:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-30 18:00:19 UTC


Attachments (Terms of Use)

Description Sweta Anandpara 2017-12-01 08:38:55 UTC
URL
===

https://docs.google.com/document/d/1LNFjJagenRQ8NlnxX7o46tEET2Vc8EkIDbbxdGi17OI/edit?pli=1#heading=h.wlo6ly5ojff5  (Sectin 3) 

and

https://docs.google.com/document/d/1VcMM2lAK3OAHosPDM_aKFsSTnatDOTV-pDASJBpvgxw/edit?ts=59cd49bf#heading=h.bkzlfw4rijjo ,

We mention that FQDNs are to be given. But it is a common practice to give short names. Along with whatever is written about FQDN, we should add a line stating that volumes created with short names will not properly show up and are not supported (from web-admin perspective) in the current release.

Additional info:
=================
Correponding functional bug number which was moved to a future release: BZ 1517077

Comment 3 Sweta Anandpara 2017-12-04 10:21:49 UTC
What about the change in the second link - https://docs.google.com/document/d/1VcMM2lAK3OAHosPDM_aKFsSTnatDOTV-pDASJBpvgxw/edit?ts=59cd49bf#heading=h.bkzlfw4rijjo

Another mention in both the links that volumes already created in the cluster with short names, or IP addresses will result in inconsistent data in Web-Admin UI. Even volume create should be following the style of FQDN and nothing other than that.

Comment 5 Martin Kudlej 2017-12-05 14:56:45 UTC
I'k OK. --> VERIFIED


Note You need to log in before you can comment on or make changes to this bug.